Subject: [spring] 答复: [Idr] Adoption: draft-li-idr-bgp-ls-sr-policy-path-segment-03.txt and draft-li-sr-policy-path-segment-01.txt - 1 week extension [10/14 to 10/21/2019]

From: "Chengli (Cheng Li)" <[email-masked]>
Date: Fri, 25 Oct 2019 19:55:53 +0000

Hi Susan, IDRers and SPRINGers,

Many thanks for all your work, contributions and attentions.
Your comments help a lot on these documents and me as well for sure.

Will upload the documents ASAP.
Also, I will collect the comments and share to the WGs, as well as the planning to refine, and implementation status.

Thanks again! See you guys in Singapore.
Cheng

发件人: Idr [mailto:[email-masked]] 代表 Susan Hares
发送时间: 2019年10月25日 22:33
收件人: 'idr wg' <[email-masked]>
主题: Re: [Idr] Adoption: draft-li-idr-bgp-ls-sr-policy-path-segment-03.txt and draft-li-sr-policy-path-segment-01.txt - 1 week extension [10/14 to 10/21/2019]

Greeting:

It seems I asked the questions about these two drafts to the correct places (IDR and Spring).

These two drafts have enough interest to become IDR WG drafts.  Please submit the following:

・       draft-li-idr-bgp-ls-sr-policy-path-segment-03.txt  as draft-ietf-idr-bgp-ls-sr-policy-path-segment-0.txt

・       draft-li-sr-policy-path-segment-01.txt as draft-ietf-idr-sr-policy-path-segment-00.txt.

The authors should carefully pay attention to the email.

I expect from the authors to send an email to IDR with the following:

a)       a summary of comments received on WG adoption call,

b)      Plans for refining and progressing their drafts, and

c)       status of any implementations.

A big thanks to all who comment on these drafts.  A special thanks to Bruno Decraene who provided extra insight on the links to Spring technologies.

Susan Hares